/* CSS Document */

#ibox_w {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-color: #000000;
  margin: 0;
  padding: 0;
/* valid CSS のため！
  filter: Alpha(opacity=0);
  -moz-opacity: 0.0;
  opacity: 0.0;
*/
}

#ibox_progress {  
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 105;
}

#ibox_wrapper    {background-color: #fff;
margin:           0;
padding:          10px 10px 2.5em;
position:         absolute;
z-index:          1000;
top:              0;
left:             0;
width:            300px;
height:           300px;
border:           solid 1px #fff;
border-radius:    5px  }




#ibox_content  {background-color: #f7f7f7;
margin-bottom:    5px;
padding:          2px;
position:         relative;
top:              0;
left:             0;
width:            100%;
height:           100%;
overflow:         auto }


#ibox_img {
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer;
}

#ibox_footer_wrapper {
  position: relative;
  padding: 0;
  margin: 0;
  top: 0px;
  left: 0px;
}

#ibox_footer {
  text-align: left;
}

#ibox_close {
  float: right;
  text-align: right;
}

#ibox_close_a {
  padding: 3px;
  border-bottom: none;
}

